我新装的6.06,apt-get update总说连不上,请教怎么办

为当前最终发行版之前的所有版本提供支持
回复
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

我新装的6.06,apt-get update总说连不上,请教怎么办

#1

帖子 Alpher » 2006-10-08 9:38

/etc/apt/sources.list如下,是按照lupa上的说明修改的:
deb http://cn.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb http://cn.archive.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb http://cn.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb http://cn.archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse
deb http://mirror.lupaworld.com/ubuntu/ubuntu-cn dapper main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb-src http://cn.archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse

sudo apt-get update总是连不上,但是网络是好的,网页都能上
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 SuperWar3Fan » 2006-10-08 11:38

Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

#3

帖子 Alpher » 2006-10-08 12:26

SuperWar3Fan 写了:用网页看一下:
http://cn.archive.ubuntu.com/ubuntu
网页可以看到
livecd安装系统的时候,都可以apt-get update的
但是装完系统,重启之后就不行了
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#4

帖子 aBiNg » 2006-10-08 13:47

$sudo mkdir /var/cache/apt/archives/partial

$sudo apt-get update
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

#5

帖子 Alpher » 2006-10-08 13:55

don-quixote 写了:$sudo mkdir /var/cache/apt/archives/partial

$sudo apt-get update
mkdir: 无法创建目录 “/var/cache/apt/archives/partial”: File exists
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

#6

帖子 Alpher » 2006-10-08 14:00

好象是apt-get 连不上网络似的
到底怎么回事呀
Alpher
帖子: 50
注册时间: 2005-06-09 17:36
送出感谢: 0
接收感谢: 0

#7

帖子 Alpher » 2006-10-08 21:18

问题解决了,把/etc/apt/apt.conf删除即可.
makefile
帖子: 14
注册时间: 2006-10-12 14:33
来自: china
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 makefile » 2006-10-13 14:35

lz, i love you. the question is a puzzle for me in this week.
孤笑客
帖子: 102
注册时间: 2006-04-14 19:49
来自: NYC
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 孤笑客 » 2006-10-23 11:31

I love u as well.
same problem confused me a lot this week!
THANK U VERY MUCH :P
回复

回到 “老旧版本支持”